Subject: Re: Announcing gnu-win32 beta 17.1
From: [email-masked] ("Jochen Roderburg")

12 Dec 1996 05:19:01 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
In-Reply-To: [email-masked]
        "RE: Announcing gnu-win32 beta 17.1" (Dec 12,  1:10am)
X-Mailer: Z-Mail (3.2.1 10oct95)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

On Dec 12,  1:10am, [email-masked] wrote:

> Subject: RE: Announcing gnu-win32 beta 17.1
> You pulled b17 away from just under my feet, as it took more than a day
> to download all.tar.gz, usersrc and cdksrc, almost, then the international
> link between USA and Germany broke down, when only 4kByte were left from
> the last file of cdksrc, and REGET failed next day because time stamps and
> even filenames changed! I was able to get the rest from the mirror in Vienna,
> but I'm still wondering why this happened, since the README doesn't mention
> anything changed in cdksrc...

Just a hint for european gnu-win users:

There is a (full) mirror of the cygnus gnu-win directories in England in

ftp://sunsite.doc.ic.ac.uk/pub/gnu/cygnus/home/noer/gnu-win32

and I have a partial mirror (only the latest i386 binaries) here in Germany in

ftp://ftp.uni-koeln.de/pc/win32/win95-local/gwin-b17

I have just transferred the changed 17.1 files from the english mirror.

Best regards,

Jochen Roderburg
Regional Computing Center
University of Cologne
Robert-Koch-Str. 10                    Tel.:   +49-221/470-4564
D-50931 Koeln                          E-Mail: [email-masked]
Germany

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".